# define pulgin version
%define acpinotifier	1.0.4
%define attremover	1.0.3
%define cachesaver	0.10.2
%define	etpanprivacy	0.15.3
%define fetchinfo	0.4.16
%define gtkhtml2viewer 0.12
%define maildir		0.24.2
%define mailmbox	1.12.2
%define newmail		0.0.7
%define notification	0.6
%define perl		0.9.5
%define rssyl		0.7
%define smime		0.5.6
%define synce		0.6.4
%define vcalendar	1.90
Name:           sylpheed-claws-plugins
Version:        2.6.0
Release:        1%{?dist}
Summary:        Additional plugins for sylpheed-claws

Group:          Applications/Internet
License:        GPL
URL:            http://claws.sylpheed.org
Source0:        http://dl.sf.net/sylpheed-claws/sylpheed-claws-extra-plugins-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  sylpheed-claws-devel >= %{version}
BuildRequires:  glib2-devel
BuildRequires:  gtk2-devel
BuildRequires:  libetpan-devel
BuildRequires:  perl
BuildRequires:  synce-devel
BuildRequires:  curl-devel
BuildRequires:  libxml2-devel
BuildRequires:  gtkhtml2-devel
BuildRequires:  libidn-devel
BuildRequires:  libtool
BuildRequires:  gpgme-devel

Requires:       %{name}-acpi-notifier = %{version}-%{release}
Requires:       %{name}-att-remover = %{version}-%{release}
Requires:       %{name}-cachesaver = %{version}-%{release}
Requires:       %{name}-etpan-privacy = %{version}-%{release}
Requires:       %{name}-fetchinfo = %{version}-%{release}
Requires:       %{name}-gtkhtml2-viewer = %{version}-%{release}
Requires:       %{name}-maildir = %{version}-%{release}
Requires:       %{name}-mailmbox = %{version}-%{release}
Requires:       %{name}-newmail = %{version}-%{release}
Requires:       %{name}-notification = %{version}-%{release}
Requires:       %{name}-perl = %{version}-%{release}
Requires:       %{name}-rssyl = %{version}-%{release}
Requires:       %{name}-smime = %{version}-%{release}
Requires:       %{name}-synce = %{version}-%{release}
Requires:       %{name}-vcalendar = %{version}-%{release}
# and the ones from main sylpheed-package...
Requires:       %{name}-clamav
Requires:       %{name}-dillo
Requires:       %{name}-spamassassin
Requires:       %{name}-pgp
Requires:       %{name}-bogofilter

%description
Additional plugins for sylpheed-claws

%package acpi-notifier
Summary:        ACPI notification plugin for sylpheed-claws 
Group:          Applications/Internet
Requires:	sylpheed-claws >= %{version}

%description acpi-notifier
%{summary}

%package att-remover
Summary:        Attachments remover plugin for sylpheed-claws 
Group:          Applications/Internet
Requires:	sylpheed-claws >= %{version}

%description att-remover
%{summary}

%package cachesaver
Summary:        A cache saving plugin
Group:          Applications/Internet
Requires:       sylpheed-claws >= %{version}

%description cachesaver
This plugin saves the caches every 60 seconds (or user-defined
period). It helps avoiding the loss of metadata on crashes.

%package etpan-privacy
Summary:        Privacy plugin for sylpheed-claws
Group:          Applications/Internet
Requires:       sylpheed-claws >= %{version}

%description etpan-privacy
This allows to use the privacy architecture of etPan!, so that drivers 
implemented for etPan! can be immediately used in sylpheed-claws.

%package fetchinfo
Summary:        Inserts headers containing some download information
Group:          Applications/Internet
Requires:       sylpheed-claws >= %{version}

%description fetchinfo
This plugin inserts headers containing some download information:
UIDL, Sylpheeds account name, POP server, user ID and retrieval time.

%package gtkhtml2-viewer
Summary:        GTK Html Viewer
Group:          Applications/Internet
Requires:       sylpheed-claws >= %{version}

%description gtkhtml2-viewer
%{summary}

%package maildir
Summary:        Provide direct access to Maildir++ Mailboxes
Group:          Applications/Internet
Requires:       sylpheed-claws >= %{version}

%description maildir
The  Maildir++ plugin for Sylpheed-Claws provides direct access
to  Maildir++ Mailboxes used by IMAP-Servers like Courier-IMAP,
BincIMAP  or  Dovecot without having all the IMAP overhead of a
connection to 'localhost'

%package mailmbox
Summary:        Support for mailboxes in mbox format
Group:          Applications/Internet
Requires:       sylpheed-claws >= %{version}

%description mailmbox
This plugin provides direct support for mailboxes in mbox format.

%package newmail
Summary:        Write a msg header summary to a log file
Group:          Applications/Internet
Requires:       sylpheed-claws >= %{version}

%description newmail
Write a msg header summary to a log file (defaults to ~/Mail/NewLog) an arrival
of new mail *after* sorting.

%package notification
Summary:        New mail notifications
Group:          Applications/Internet
Requires:       sylpheed-claws >= %{version}

%description notification
This plugin collects various ways to notify the user of new (and possibly unread)
mail. Currently, a popup and a mail banner are implemented.

%package perl
Summary:        Extended filtering engine
Group:          Applications/Internet
Requires:       sylpheed-claws >= %{version}
Requires:       perl

%description perl
This plugin provides an extended filtering engine for the email client
sylpheed-claws. It allows for the use of full perl power in email filters.

%package rssyl
Summary:        RSS plugin for sylpheed-claws
Group:          Applications/Internet
Requires:       sylpheed-claws >= %{version}

%description rssyl
%{summary}

%package smime
Summary:        S/MIME signed and/or encrypted
Group:          Applications/Internet
Requires:       sylpheed-claws >= %{version}

%description smime
This plugin handles S/MIME signed and/or encrypted mails. You can decrypt
mails, verify signatures or sign and encrypt your own mails.

%package synce
Summary:        Keeping the addressbook of a Windows CE device in sync
Group:          Applications/Internet
Requires:       sylpheed-claws >= %{version}

%description synce
This plugin assists in keeping the addressbook of a Windows CE device
(Pocket PC/ iPAQ, Smartphone etc) in sync with Claws' addressbook,
with respect to email addresses.

%package vcalendar
Summary:        vCalendar message handling
Group:          Applications/Internet
Requires:       sylpheed-claws >= %{version}

%description vcalendar
This plugin enables vCalendar message handling like that produced by
Evolution or Outlook.

%prep
%setup -c -q -n sylpheed-claws-extra-plugins-%{version}

%build
#acpi_notifier
cd acpi_notifier-%{acpinotifier}
%configure --disable-static --disable-dependency-tracking
%{__make} %{?_smp_mflags}

#att_remover
cd ../att_remover-%{attremover}
%configure --disable-static --disable-dependency-tracking
%{__make} %{?_smp_mflags}

# cachesaver
cd ../cachesaver-%{cachesaver}
%configure --disable-static --disable-dependency-tracking
%{__make} %{?_smp_mflags}

#etpan-privacy
cd ../etpan-privacy-%{etpanprivacy}
%configure --disable-static --disable-dependency-tracking
%{__make} %{?_smp_mflags}

#fetchinfo-plugin
cd ../fetchinfo-plugin-%{fetchinfo}
%configure --disable-static --disable-dependency-tracking
%{__make} %{?_smp_mflags}

#gtkhtml2-viewer
cd ../gtkhtml2_viewer-%{gtkhtml2viewer}
%configure --disable-static --disable-dependency-tracking --disable-rpath
%{__make} %{?_smp_mflags} LIBTOOL=/usr/bin/libtool

#maildir
cd ../maildir-%{maildir}
%configure --disable-static --disable-dependency-tracking
%{__make} %{?_smp_mflags}

#mailmbox
cd ../mailmbox-%{mailmbox}
%configure --disable-static --disable-dependency-tracking
%{__make} %{?_smp_mflags}

#newmail
cd ../newmail-%{newmail}
%configure --disable-static --disable-dependency-tracking
%{__make} %{?_smp_mflags}

#notification-plugin
cd ../notification_plugin-%{notification}
%configure --disable-static --disable-dependency-tracking
%{__make} %{?_smp_mflags}


#perl
cd ../perl_plugin-%{perl}
%configure --disable-static --disable-dependency-tracking
%{__make} %{?_smp_mflags}

#rssyl
cd ../rssyl-%{rssyl}
%configure --disable-static --disable-dependency-tracking
%{__make} %{?_smp_mflags} LIBTOOL=/usr/bin/libtool

#smime
cd ../smime-%{smime}
%configure --disable-static --disable-dependency-tracking
%{__make} %{?_smp_mflags}

#synce
cd ../synce_plugin-%{synce}
%configure --disable-static --disable-dependency-tracking
%{__make} %{?_smp_mflags}

#vcalendar
cd ../vcalendar-%{vcalendar}
%configure --disable-static --disable-dependency-tracking
%{__make} %{?_smp_mflags} LIBTOOL=/usr/bin/libtool

%install
rm -rf $RPM_BUILD_ROOT

# acpi_notifier
cd acpi_notifier-%{acpinotifier}
%{__make} install DESTDIR=$RPM_BUILD_ROOT SYLPHEED_CLAWS_PLUGINDIR=%{_libdir}/sylpheed-claws/plugins/


# att_remover
cd ../att_remover-%{attremover}
%{__make} install DESTDIR=$RPM_BUILD_ROOT SYLPHEED_CLAWS_PLUGINDIR=%{_libdir}/sylpheed-claws/plugins/


# cachesaver
cd ../cachesaver-%{cachesaver}
%{__make} install DESTDIR=$RPM_BUILD_ROOT SYLPHEED_CLAWS_PLUGINDIR=%{_libdir}/sylpheed-claws/plugins/


#etpan-privacy
cd ../etpan-privacy-%{etpanprivacy}
%{__make} install DESTDIR=$RPM_BUILD_ROOT SYLPHEED_CLAWS_PLUGINDIR=%{_libdir}/sylpheed-claws/plugins/


#fetchinfo-plugin
cd ../fetchinfo-plugin-%{fetchinfo}
%{__make} install DESTDIR=$RPM_BUILD_ROOT SYLPHEED_CLAWS_PLUGINDIR=%{_libdir}/sylpheed-claws/plugins/
 

#gtkhtml2-viewer
cd ../gtkhtml2_viewer-%{gtkhtml2viewer}
%{__make} install DESTDIR=$RPM_BUILD_ROOT SYLPHEED_CLAWS_PLUGINDIR=%{_libdir}/sylpheed-claws/plugins/


#maildir
cd ../maildir-%{maildir}
%{__make} install DESTDIR=$RPM_BUILD_ROOT SYLPHEED_CLAWS_PLUGINDIR=%{_libdir}/sylpheed-claws/plugins/


#mailmbox
cd ../mailmbox-%{mailmbox}
%{__make} install DESTDIR=$RPM_BUILD_ROOT SYLPHEED_CLAWS_PLUGINDIR=%{_libdir}/sylpheed-claws/plugins/


#newmail
cd ../newmail-%{newmail}
%{__make} install DESTDIR=$RPM_BUILD_ROOT SYLPHEED_CLAWS_PLUGINDIR=%{_libdir}/sylpheed-claws/plugins/


#notification-plugin
cd ../notification_plugin-%{notification}
%{__make} install DESTDIR=$RPM_BUILD_ROOT SYLPHEED_CLAWS_PLUGINDIR=%{_libdir}/sylpheed-claws/plugins/


#perl
cd ../perl_plugin-%{perl}
%{__make} install DESTDIR=$RPM_BUILD_ROOT SYLPHEED_CLAWS_PLUGINDIR=%{_libdir}/sylpheed-claws/plugins/


#rssyl
cd ../rssyl-%{rssyl}
%{__make} install DESTDIR=$RPM_BUILD_ROOT SYLPHEED_CLAWS_PLUGINDIR=%{_libdir}/sylpheed-claws/plugins/


#smime
cd ../smime-%{smime}
%{__make} install DESTDIR=$RPM_BUILD_ROOT SYLPHEED_CLAWS_PLUGINDIR=%{_libdir}/sylpheed-claws/plugins/


#synce
cd ../synce_plugin-%{synce}
%{__make} install DESTDIR=$RPM_BUILD_ROOT SYLPHEED_CLAWS_PLUGINDIR=%{_libdir}/sylpheed-claws/plugins/


#vcalendar
cd ../vcalendar-%{vcalendar}
%{__make} install DESTDIR=$RPM_BUILD_ROOT SYLPHEED_CLAWS_PLUGINDIR=%{_libdir}/sylpheed-claws/plugins/


find ${RPM_BUILD_ROOT} -type f -name "*.la" -exec rm -f {} ';'
# fix bug 218193
find ${RPM_BUILD_ROOT}/%{_libdir}/sylpheed-claws/plugins/ -type f -name \
"*.a" -exec rm -f {} ';'

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc README

%files acpi-notifier
%defattr(-,root,root,-)
%doc acpi_notifier-%{acpinotifier}/ChangeLog
%doc acpi_notifier-%{acpinotifier}/COPYING
%doc acpi_notifier-%{acpinotifier}/NEWS
%doc acpi_notifier-%{acpinotifier}/AUTHORS
%doc acpi_notifier-%{acpinotifier}/README
%{_libdir}/sylpheed-claws/plugins/acpi_notifier*
%lang(de) %{_datadir}/locale/de/LC_MESSAGES/acpi_notifier.mo
%lang(es) %{_datadir}/locale/es/LC_MESSAGES/acpi_notifier.mo
%lang(fi) %{_datadir}/locale/fi/LC_MESSAGES/acpi_notifier.mo
%lang(fr) %{_datadir}/locale/fr/LC_MESSAGES/acpi_notifier.mo
%lang(it) %{_datadir}/locale/it/LC_MESSAGES/acpi_notifier.mo
%lang(pt_BR) %{_datadir}/locale/pt_BR/LC_MESSAGES/acpi_notifier.mo
%lang(sk) %{_datadir}/locale/sk/LC_MESSAGES/acpi_notifier.mo
%lang(sr) %{_datadir}/locale/sr/LC_MESSAGES/acpi_notifier.mo
%lang(sv) %{_datadir}/locale/sv/LC_MESSAGES/acpi_notifier.mo
%lang(zh_CN) %{_datadir}/locale/zh_CN/LC_MESSAGES/acpi_notifier.mo

%files att-remover
%defattr(-,root,root,-)
%doc att_remover-%{attremover}/AUTHORS
%doc att_remover-%{attremover}/ChangeLog
%doc att_remover-%{attremover}/COPYING
%doc att_remover-%{attremover}/NEWS
%doc att_remover-%{attremover}/README
%{_libdir}/sylpheed-claws/plugins/att_remover*

%files cachesaver
%defattr(-,root,root,-)
%doc cachesaver-%{cachesaver}/AUTHORS
%doc cachesaver-%{cachesaver}/ChangeLog
%doc cachesaver-%{cachesaver}/COPYING
%{_libdir}/sylpheed-claws/plugins/cachesaver*

%files etpan-privacy
%defattr(-,root,root,-)
%doc etpan-privacy-%{etpanprivacy}/AUTHORS
%doc etpan-privacy-%{etpanprivacy}/ChangeLog
%doc etpan-privacy-%{etpanprivacy}/COPYING
%doc etpan-privacy-%{etpanprivacy}/README
%{_libdir}/sylpheed-claws/plugins/etpan-privacy.so

%files fetchinfo
%defattr(-,root,root,-)
%doc fetchinfo-plugin-%{fetchinfo}/ChangeLog
%doc fetchinfo-plugin-%{fetchinfo}/COPYING
%doc fetchinfo-plugin-%{fetchinfo}/README
%{_libdir}/sylpheed-claws/plugins/fetchinfo*

%files gtkhtml2-viewer
%defattr(-,root,root,-)
%doc gtkhtml2_viewer-%{gtkhtml2viewer}/AUTHORS
%doc gtkhtml2_viewer-%{gtkhtml2viewer}/COPYING
%{_libdir}/sylpheed-claws/plugins/gtkhtml2_viewer*
%lang(de) %{_datadir}/locale/de/LC_MESSAGES/gtkhtml2_viewer.mo
%lang(fi) %{_datadir}/locale/fi/LC_MESSAGES/gtkhtml2_viewer.mo
%lang(sk) %{_datadir}/locale/sk/LC_MESSAGES/gtkhtml2_viewer.mo
%lang(sr) %{_datadir}/locale/sr/LC_MESSAGES/gtkhtml2_viewer.mo
%lang(es) %{_datadir}/locale/es/LC_MESSAGES/gtkhtml2_viewer.mo
%lang(fr) %{_datadir}/locale/fr/LC_MESSAGES/gtkhtml2_viewer.mo
%lang(pt_BR) %{_datadir}/locale/pt_BR/LC_MESSAGES/gtkhtml2_viewer.mo
%lang(pl) %{_datadir}/locale/pl/LC_MESSAGES/gtkhtml2_viewer.mo


%files maildir
%defattr(-,root,root,-)
%doc maildir-%{maildir}/AUTHORS
%doc maildir-%{maildir}/ChangeLog
%doc maildir-%{maildir}/COPYING
%doc maildir-%{maildir}/README
%doc maildir-%{maildir}/doc/README.xml
%{_libdir}/sylpheed-claws/plugins/maildir*

%files mailmbox
%defattr(-,root,root,-)
%doc mailmbox-%{mailmbox}/AUTHORS
%doc mailmbox-%{mailmbox}/ChangeLog
%doc mailmbox-%{mailmbox}/COPYING
%doc mailmbox-%{mailmbox}/README
%{_libdir}/sylpheed-claws/plugins/mailmbox*

%files newmail
%defattr(-,root,root,-)
%doc newmail-%{newmail}/AUTHORS
%doc newmail-%{newmail}/ChangeLog
%doc newmail-%{newmail}/COPYING
%doc newmail-%{newmail}/NEWS
%doc newmail-%{newmail}/README
%{_libdir}/sylpheed-claws/plugins/newmail.so

%files notification
%defattr(-,root,root,-)
%doc notification_plugin-%{notification}/AUTHORS
%doc notification_plugin-%{notification}/ChangeLog
%doc notification_plugin-%{notification}/COPYING
%doc notification_plugin-%{notification}/README
%{_libdir}/sylpheed-claws/plugins/notification_plugin.so

%files perl
%defattr(-,root,root,-)
%doc perl_plugin-%{perl}/AUTHORS
%doc perl_plugin-%{perl}/ChangeLog
%doc perl_plugin-%{perl}/COPYING
%doc perl_plugin-%{perl}/README
%doc perl_plugin-%{perl}/sc_perl.pod
%{_libdir}/sylpheed-claws/plugins/perl_plugin.so

%files rssyl
%defattr(-,root,root,-)
%doc rssyl-%{rssyl}/AUTHORS
%doc rssyl-%{rssyl}/ChangeLog
%doc rssyl-%{rssyl}/COPYING
%doc rssyl-%{rssyl}/TODO
%{_libdir}/sylpheed-claws/plugins/rssyl*
%lang(de) %{_datadir}/locale/de/LC_MESSAGES/rssyl.mo
%lang(es) %{_datadir}/locale/es/LC_MESSAGES/rssyl.mo
%lang(fi) %{_datadir}/locale/fi/LC_MESSAGES/rssyl.mo
%lang(fr) %{_datadir}/locale/fr/LC_MESSAGES/rssyl.mo
%lang(it) %{_datadir}/locale/it/LC_MESSAGES/rssyl.mo
%lang(pt_BR) %{_datadir}/locale/pt_BR/LC_MESSAGES/rssyl.mo
%lang(pl) %{_datadir}/locale/pl/LC_MESSAGES/rssyl.mo
%lang(sk) %{_datadir}/locale/sk/LC_MESSAGES/rssyl.mo
%lang(sr) %{_datadir}/locale/sr/LC_MESSAGES/rssyl.mo
%lang(sv) %{_datadir}/locale/sv/LC_MESSAGES/rssyl.mo
%lang(zh_CN) %{_datadir}/locale/zh_CN/LC_MESSAGES/rssyl.mo

%files smime
%defattr(-,root,root,-)
%doc smime-%{smime}/ChangeLog
%doc smime-%{smime}/COPYING
%doc smime-%{smime}/NEWS
%{_libdir}/sylpheed-claws/plugins/smime*

%files synce
%defattr(-,root,root,-)
%doc synce_plugin-%{synce}/AUTHORS
%doc synce_plugin-%{synce}/ChangeLog
%doc synce_plugin-%{synce}/COPYING
%doc synce_plugin-%{synce}/README
%{_libdir}/sylpheed-claws/plugins/synce*

%files vcalendar
%defattr(-,root,root,-)
%doc vcalendar-%{vcalendar}/AUTHORS
%doc vcalendar-%{vcalendar}/ChangeLog
%doc vcalendar-%{vcalendar}/COPYING
%doc vcalendar-%{vcalendar}/README
%{_libdir}/sylpheed-claws/plugins/vcalendar*
%lang(de) %{_datadir}/locale/de/LC_MESSAGES/vcalendar.mo
%lang(es) %{_datadir}/locale/es/LC_MESSAGES/vcalendar.mo
%lang(fi) %{_datadir}/locale/fi/LC_MESSAGES/vcalendar.mo
%lang(fr) %{_datadir}/locale/fr/LC_MESSAGES/vcalendar.mo
%lang(it) %{_datadir}/locale/it/LC_MESSAGES/vcalendar.mo
%lang(pt_BR) %{_datadir}/locale/pt_BR/LC_MESSAGES/vcalendar.mo
%lang(pl) %{_datadir}/locale/pl/LC_MESSAGES/vcalendar.mo
%lang(sk) %{_datadir}/locale/sk/LC_MESSAGES/vcalendar.mo
%lang(sr) %{_datadir}/locale/sr/LC_MESSAGES/vcalendar.mo
%lang(zh_CN) %{_datadir}/locale/zh_CN/LC_MESSAGES/vcalendar.mo
%exclude %{_includedir}/ical.h

%changelog
* Thu Nov 09 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
2.6.0-1
- version upgrade
- fix bug #218193

* Tue Nov 07 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
2.5.2-5
- rebuild

* Fri Oct 20 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
2.5.2-4
- rebuild

* Thu Oct 12 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
2.5.2-3
- rebuild

* Sun Oct 08 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
2.5.2-2
- rebuild

* Sat Sep 30 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
2.5.2-1
- version upgrade

* Tue Sep 26 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
2.5.0-1
- version upgrade

* Wed Aug 02 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
2.4.0-1
- version upgrade

* Wed Jul 05 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
2.3.0-2
- bump

* Tue Jun 13 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
2.3.0-1
- version upgrade

* Tue May 16 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
2.2.0-1
- version upgrade

* Sat Apr 08 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
2.1.0-1
- version upgrade

* Fri Feb 17 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
2.0.0-2
- Rebuild for Fedora Extras 5

* Fri Feb 03 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
2.0.0-1
- version upgrade

* Sun Dec 25 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
1.9.100-2
- rebuild

* Thu Nov 17 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
1.9.100-1
- version upgrade

* Sun Aug 21 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
1.9.13-5
- enable x86_64 synce plugin

* Sat Aug 20 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
1.9.13-4
- add dist tag

* Sat Aug 20 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
1.9.13-3
- exlude ical.h

* Thu Aug 18 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
1.9.13-2
- use setup macro (-c)
- disable synce build on x86_64 for now (#148003)

* Sun Jul 31 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
1.9.13-1
- Initial Release
